pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

games/frozen-bubble PR pkg/45656: Trying to patch

Trying to compile latest version of games/frozen-bubble to see whether the
problem of current version not starting at all goes away.

Downloaded the package from

Added a buildlink to SDL_Pango. However it seems frozen-bubble requires a
patch to SDL_Pango as per its INSTALL file:

How to deal with such situation where a patch is required to a library for
dealing with dependency of a package? Can above patch be simply accepted
into netbsd specific patches?


Home | Main Index | Thread Index | Old Index